Skip to main content
`Ctrl`+`K`

# PetscViewerVTKWriteFunction

functional form used to provide a writer to the `PETSCVIEWERVTK`

## Synopsis

    #include <petscviewer.h>
    PetscViewerVTKWriteFunction(PetscObject object,PetscViewer viewer)

## Input Parameters

- object - the PETSc object to be written

- viewer - viewer it is to be written to

## See Also

Viewers: Looking at PETSc Objects, `PETSCVIEWERVTK`, `PetscViewerVTKAddField()`

## Level

developer

## Location

src/sys/classes/viewer/impls/vtk/vtkv.c

Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages